<<

# Bugzilla::BugUserLastVisit

- NAME
- SYNOPSIS
- DESCRIPTION
- METHODS
  - Accessor Methods

# NAME

Bugzilla::BugUserLastVisit - Model for BugUserLastVisit bug search data

# SYNOPSIS

      use Bugzilla::BugUserLastVisit;

      my $lv = Bugzilla::BugUserLastVisit->new($id);

      # Class Functions
      $user = Bugzilla::BugUserLastVisit->create({
          bug_id        => $bug_id,
          user_id       => $user_id,
          last_visit_ts => $last_visit_ts
      });

# DESCRIPTION

This package handles Bugzilla BugUserLastVisit.

`Bugzilla::BugUserLastVisit` is an implementation of Bugzilla::Object, and thus provides all the methods of Bugzilla::Object in addition to the methods listed below.

# METHODS

## Accessor Methods

`id`
`bug_id`
`user_id`
`last_visit_ts`
`user`

<<